
Redmine - Defect #6838

Email notification of wiki changes with broken link

2010-11-05 11:34 - Ricardo Machado

Status: Closed Start date: 2010-11-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Link to the wiki page on the email comes with the format:

http://&lt;server&gt;/wiki/&lt;project identifier>/<page wiki>

which is a broken link.

Revision responsable is r4296 , I think on file emailer.rb.

Associated revisions

Revision 4373 - 2010-11-06 14:23 - Jean-Philippe Lang

Fixed: URLs broken in wiki notifications (#6838).

History

#1 - 2010-11-06 14:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee deleted (Eric Davis)

- Resolution set to Fixed

Fixed in r4373.
